/* Class = "NSButtonCell"; title = "Update"; ObjectID = "87r-eY-hHF"; */
"87r-eY-hHF.title" = "Update";

/* Class = "NSTextFieldCell"; title = "You are currently using an old version of the app. To enjoy the latest features please Upgrade."; ObjectID = "s96-gq-kce"; */
"s96-gq-kce.title" = "Sie nutzen derzeit eine alte Version der App. Um die neuesten Funktionen zu genießen, aktualisieren Sie bitte.";

/* Class = "NSButtonCell"; title = "Not now"; ObjectID = "wNf-wY-a3t"; */
"wNf-wY-a3t.title" = "Jetzt nicht";

